namespace JamesKovacs.IoCArticle.DependencyInjection.Domain {
    public class InvoiceValidator : IInvoiceValidator {
        public ValidationResults Validate(Invoice invoice) {
            return new ValidationResults();
        }
    }
}